Computer Security
[EN] securityvulns.ru no-pyccku


Samba buffer overflow
Published:29.05.2008
Source:
SecurityVulns ID:9031
Type:client
Threat Level:
6/10
Description:Buffer overflow in receive_smb_raw() SMB client code.
Affected:SAMBA : Samba 3.0
CVE:CVE-2008-1105
Original documentdocumentSECUNIA, Secunia Research: Samba "receive_smb_raw()" Buffer Overflow Vulnerability (29.05.2008)
 documentSAMBA, [SAMBA] CVE-2008-1105 - Boundary failure when parsing SMB responses (29.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod